Commits

Author Commit Message Labels Comments Date
j h woodyatt
oni 1.0.9 New package.
Anil Madhavapeddy
Merge pull request #1084 from pw374/master omd.0.5 (new version)
Philippe Wang
omd.0.5 (new version)
Thomas Gazagnaire
Merge pull request #1083 from camlunity/master fix camomile data dir
ygrek
fix camomile data dir
Thomas Gazagnaire
Merge pull request #1082 from mandel/master ReactiveML version 1.09.01.
Louis Mandel
ReactiveML version 1.09.01.
Thomas Gazagnaire
Merge pull request #1081 from samoht/master Move to CC0
Thomas Gazagnaire
Add README
Thomas Gazagnaire
Re-licence that repository to CC0 Fix #995
Anil Madhavapeddy
Merge pull request #1080 from alainfrisch/master New OPAM package for ppx_tools
Alain Frisch
Fix syntax.
Alain Frisch
Add dependency to OCaml trunk.
Alain Frisch
Package ppx_tools (directly from github).
Thomas Gazagnaire
Merge pull request #1074 from camlunity/master + geoip 0.0.2
Anil Madhavapeddy
Merge pull request #1079 from mandel/master ReactiveML version 1.09.00.
Louis Mandel
ReactiveML version 1.09.00.
ygrek
+ geoip 0.0.2
Anil Madhavapeddy
Merge pull request #1078 from amirmc/ocaml-401-descr update compiler descr for rc2
Amir Chaudhry
update compiler descr for rc2
Anil Madhavapeddy
Merge pull request #1072 from mirage/master improve compatibility with opam 1.0
Anil Madhavapeddy
improve compatibility with opam 1.0
Anil Madhavapeddy
Merge pull request #1071 from mirage/master update 4.01.0 switch to rc2 release
Anil Madhavapeddy
update 4.01.0 switch to rc2 release
Anil Madhavapeddy
Merge pull request #1070 from pmundkur/devel Add odisco v0.1.3.
Prashanth Mundkur
Add odisco v0.1.3. Fixes discoproject/odisco#3 Reported in OCamlPro/opam-repository#1029
Anil Madhavapeddy
Merge pull request #1069 from mirage/ocamlot-triage-4.01rc2 lilis: add missing dependency on menhir
Anil Madhavapeddy
lilis: add missing dependency on menhir found as part of OCamlot triage run OCamlPro/opam-repository#1029
Anil Madhavapeddy
Merge pull request #1068 from mirage/ocamlot-triage-4.01rc2 Ocamlot triage 4.01rc2 fixes
Anil Madhavapeddy
pa_do: restrict to ocaml<4.01.0 due to camlp4 type mismatch
  1. Prev
  2. Next